NNTPGrab - Feature # 80: Remove items from queue after completion

Status: Closed Priority: Normal

Author: W3ird_N3rd Category:

Created: 07/18/2011 Assigned to:

Updated: 07/18/2011 Due date:

Subject: Remove items from queue after completion

Description: Add an option to automatically remove items from the download queue once they have been completed.
History

07/18/2011 06:35 pm - chrashoverraid
This is a duplicate of Issue #37 | think.

07/18/2011 07:12 pm - Alguno
Yes it is, marking this feature as duplicate

07/18/2011 07:12 pm - Alguno

- Status changed from New to Closed

08/01/2012
